K3B 17.12.3. - Probleme mit der Einrichtung

Hinweis: In dem Thema K3B 17.12.3. - Probleme mit der Einrichtung gibt es 5 Antworten. Der letzte Beitrag () befindet sich ganz unten auf dieser Seite.
  • Hallo,
    ich habe unter opensuse Leap 15 mit Gnome als Oberfläche K3B installiert, jetzt wollte ich ein paar Video CDs (S-VCDs, selbst erstellt aus aufgezeichneten Fernsehsendungen) auslesen und bin dabei auf Fehler gestoßen (siehe weiterer Betrag). Bei Durchsicht der Einstellungen habe ich zwei Probleme gefunden, das Modul zur Änderung der Berechtigungen ist nicht aktiv und das KCDDB Konfigurationsmodul lässt sich nicht laden. Ich würde jetzt gern zuerst die K3B Installation korrigieren bevor ich das Ausleseproblem angehe.


    Installiert ist

    Code
    erich@linux-611w:~> zypper se -i k3*
    Repository-Daten werden geladen...
    Installierte Pakete werden gelesen...
    S | Name | Zusammenfassung | Typ
    ---+----------+--------------------------------------------+------
    i+ | k3b | CD/DVD/Blu-ray Burning Application for KDE | Paket
    i+ | k3b-lang | Translations for package k3b | Paket
    erich@linux-611w:~>

    Die Probleme sind in den beiden beigefügten Bildern ersichtlich


    Gruß, Erich

  • Das eine wird sein:

    Code
    zypper se -si libkcddb
    Repository-Daten werden geladen...
    Installierte Pakete werden gelesen...
    S | Name | Typ | Version | Arch | Repository
    ---+---------------+-------+--------------------+--------+-----------------------
    i+ | libkcddb | Paket | 17.12.3-lp150.1.2 | x86_64 | openSUSE-Leap-15.0-Oss
    i+ | libkcddb-lang | Paket | 17.12.3-lp150.1.2 | noarch | openSUSE-Leap-15.0-Oss
    i | libkcddb4 | Paket | 16.08.3-lp150.1.10 | x86_64 | openSUSE-Leap-15.0-Oss

    Das andere ist bei mir auch der Fall und es steht ja auch da:
    wurde beim kompilieren deaktiviert.......

  • Hallo,


    das eine ergibt bei mir

    Code
    erich@linux-611w:~> zypper se -si libkcddb
    Repository-Daten werden geladen...
    Installierte Pakete werden gelesen...
    S | Name | Typ | Version | Arch | Repository
    ---+-----------+-------+--------------------+--------+-----------------------
    i+ | libkcddb4 | Paket | 16.08.3-lp150.1.10 | x86_64 | openSUSE-Leap-15.0-Oss
    erich@linux-611w:~>

    und was das andere betrifft, das steht aber auch "bei den nachfolgenden Programmen sollten die Rechte geändert werden". Ehrlich gesagt weiß ich nun nicht ob da was zu tun ist und ggf. was


    Gruß, Erich

    Für den Inhalt des Beitrages 126690 haftet ausdrücklich der jeweilige Autor: erich_s